*{padding:0;  margin:0;}







@font-face {



  font-family: 'Gill Sans MT';



   src: url('../fonts/GillSansMT.eot?') format('eot'), 



 



      url('../fonts/GillSansMT.woff') format('woff'), 



      url('../fonts/GillSansMT.ttf')  format('truetype'),



      url('../fonts/GillSansMT.svg') format('svg');



}







/*.top-line{width:100%; height:4px; background:#4c4c4c;}*/



.clr{clear:both}



.main{width:1300px; height:auto;/* margin:0 auto;*/ float:right; margin-bottom:0px; background:#fff;padding:20px 0px 20px 0px;}



.cms-home .main{width:100%; height:auto; margin:0 auto; margin-bottom:0px; background:none;overflow:hidden}







.header{width:100%; height:auto; padding:10px 0 10px 0; overflow:visible;}



.logo{float:left}







.right-div{width:40%; height:99px; float:right}



.right1{width:680px; float:right; padding:5px 0 0 0}



.right1 a{text-decoration:none;padding:0px 10px 0px 10px; color:#c9d936; font-weight:bold;}



.right1 p a{font-family: Arial, Helvetica, sans-serif; font-size:13px; text-transform:uppercase; color:#c9d936; float:right; padding-bottom:10px;}

.online_button p{color:#67338E; text-align:left;}

.online_button p a{color:#67338E;}



.right2{width:400px; float:right; margin:0px 0 0;}



.search{width:243px; height:35px; background:#fff; border:1px solid #c1bdbd; margin-top:62px; border-radius: 3px;-webkit-box-shadow: inset -1px 0px 3px 1px rgba(194,192,194,1);



-moz-box-shadow: inset -1px 0px 3px 1px rgba(194,192,194,1);



box-shadow: inset -1px 0px 3px 1px rgba(194,192,194,1);}


.atss { top:26.7% !important;}

.textbox{width:187px; height:35px; border:none; background:none; margin-left:12px; float:left;}

.searcharea{ width:100%;}

.searcharea .block-currency{ width:131px!important;  height: 35px;

    padding-top: 14px; float:right!important;}

.searcharea .block-currency select { height:37px;}

.icon{margin-top:7px;margin-right: 10px;}







.navigation{height:23px; width:100%; clear:both; margin-top:10px;}







.slider{width:100%; height:400px; background:#666666; margin:10px 0 0 0}







.threeimages{width:100%; /*height:272px;*/ padding:0px 0 0 0}



.threeimages img{display:inline-block; margin-right:4px;}



.last{margin-right:0 !important;}







.twoimages{width:100%; height:auto; margin-top:0px;}



.twoimages img{display:inline-block; margin-left:8px; }



.first{margin:0 !important}







.blog{width:100%; height: auto; background:#fff; border-top:1px solid #dddddd; margin-top:10px}



.blog img{float:left; margin:6px 6px 6px 6px}



.blog h2{ color:#040404;font-family:"Gill Sans MT" !important; font-size:17px; text-transform:uppercase; font-weight:normal;width: 472px ;margin-top:13px; float: right; margin-right:20px}



.blog p{ font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#3b3b3b; padding:0px 10px 0px 10px;float: right; width: 472px; margin-right:10px}



.blog a {color:#898989;font-family:"Gill Sans MT"; font-size:15px; text-decoration:none;margin:0px 0 0 20px ; padding-top:15px !important; clear:both}



.sidebar .block-currency{ display:none;}



.smallbanner{}







.border{width:100%; height:1px; background:#bebfc0; margin:10px 0 20px 0; display:none;}



.border1{width:100%; height:1px; background:#bebfc0; margin:20px 0 10px 0}







.newsletter{width:100%; height:auto; padding:5px 0px 5px 0px; clear:both; background:#ccc; display:none;}



.newsletter span{font-family:"Gill Sans MT"; font-size:20px; color:#000;}



.text1{width:263px; height:32px; border:1px solid #dcd8c9; margin-left:10px; padding-left:10px;}



.btn1{width:100px; height:35px; margin-left:10px;  border:none; border-radius:0px; color:#FFF; text-align:center; background:#2F2F2F;

}




/*.btn1{width:100px; height:32px; margin-left:10px;  border:none; border-radius:5px; color:#FFF; text-align:center;



    background: -moz-linear-gradient(270deg, #a5a5a4 0%, #242424 100%); /* ff3.6+ */



    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a5a5a4), color-stop(100%, #242424)); /* safari4+,chrome */



    background: -webkit-linear-gradient(270deg, #a5a5a4 0%, #242424 100%); /* safari5.1+,chrome10+ */



    background: -o-linear-gradient(270deg, #a5a5a4 0%, #242424 100%); /* opera 11.10+ */



    background: -ms-linear-gradient(270deg, #a5a5a4 0%, #242424 100%); /* ie10+ */



    background: linear-gradient(180deg, #a5a5a4 0%, #242424 100%); /* w3c */



    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5a5a4', endColorstr='#242424',GradientType=0 ); /* ie6-9 */



}*/







.footer{ width:100%; height:auto; }







.footer h3 { text-align:left; width:100%; color: #b7b7b7; font-family: Arial, Helvetica, sans-serif; font-size: 14px;  font-style: normal;  font-weight: normal; letter-spacing: 1px;  margin-bottom: 6px;  overflow: visible;  text-decoration: none;  text-transform: uppercase;  white-space: nowrap;}



.footerMenu:first-child {float: left; padding: 10px 0;}



.footer .footerMenu { float: left; padding: 10px 100px 10px 0px; width: 144px;}



.footer .footerMenu ul li{list-style-type:none; text-align:left; width:100%;}



.footer .footerMenu ul li a{text-decoration:none; color:#fff; font-family: Arial, Helvetica, sans-serif;list-style-type:none; font-size:13px; text-align:left;}



.icons{display:inline-block; margin-top:10px;}



.imgbtn{margin-top:10px}



.copy{text-align:center;font-family:Arial, Helvetica, sans-serif; font-size: 13px;color:gray; margin-bottom:10px; padding-bottom: 10px; }



.footerMenu_right {width:540px; line-height:21px; float:right;}



.footerMenu_right p {



    color: #b7b7b7;



    font-size: 16px;



    margin-bottom: 6px; text-align:left; padding-top:10px;



}







@media only screen and (min-width:320px) and (max-width:360px)

{
.product-view .box-up-sell .products-grid td {
	width:40%;
float:left;
height:180px;
}
.product-view .box-up-sell .products-grid .product-image{
min-height:100px;
height:110px;
}
.flashit{
width:100%;
}


.main{width:100%;}



.logo{float: none; margin: 0 auto; width:100%}



.right-div {float: none;height: auto;width: 100%;}



.right1 { float: none; margin: 0 auto;}



.right2{float: none; margin: 0 auto; width:269px;}



.slider{height:128px}



.threeimages {height:auto; display:block}



.threeimages img{margin:0 auto; display:block; margin-bottom:10px}



.last{float:none; margin:0 auto !important}



.reswidth{width:98%}



.twoimages img {display:block;margin:0 auto;/* width:98%;*/ margin-bottom:0px !important}



.blog {width: 98%;height: auto; margin:0 auto}



.first{margin:0 auto !important}



.blog img {float: none; margin: 3px; width: 98%;}



.blog h2 {width: 98%; float:none;margin-left: 9px;}



.blog p{width:auto}



.smallbanner {display: block; margin: 10px auto; width: 98%;}



.newsletter span {margin-left: 8px;}



.text1{margin-bottom:5px}



.newsletter img{margin-left: 8px;}



.main-container {margin: 0 auto;width:100%;}

.top_section {margin: 0 auto; width:320px !important;}

.top_main {background: #67338e none repeat scroll 0 0;height:auto; width: 100% !important;}



.header-container { width:98%; margin:0 auto; padding-top:0px; padding-bottom:10px;}

.topcart { height:auto !important;}

.topcart .cartinner { padding-bottom:15px;}

.nav-container{ background:#fff;}

#navigation_main { padding-top:0px; padding-bottom:0px;}

#nav li { height:auto !important; margin-bottom:2px !important; display:inline;}

#nav a { width:93% !important;}

.product_info {margin: 0 auto;width: 98%;}

.front_info {margin: 0 auto;width:230px;}

.col-main { width:100%; margin:0 auto;}

.odd1{ width:100%;}

.even1{ width:100%;}

.customer img {overflow: hidden;padding-bottom: 0;}

.mg {clear: both;float: none;padding-bottom: 0px;}

.mg2 {clear: both;float: none;padding-bottom: 0px;}

.expert_advice {background: #ffffff none repeat scroll 0 0;float: left;height: 389px;margin-left: 15px;width:100%;}

.odd1 td{ width:230px; display:block;}

.even1 td{ width:230px; display:block;}

.col-main { padding:0px;}

.weightloss {background: #ffffff none repeat scroll 0 0;float: none; margin:0 auto;height: 383px;width: 256px;}

.weightloss p {margin: -27px 0 0 40px;}

.expert_advice { margin:0 auto; background: #ffffff none repeat scroll 0 0;float: none;height: auto;margin-left:0px;width:287px; margin-top:15px;margin-bottom:15px;}

.expert_advice p {margin: -27px 0 0 40px;}

.customer {background: #ffffff none repeat scroll 0 0;float: none;height: 393px;width:287px;}

.customer p {margin: -27px 0 0 40px;}



.main_footer { width:95%; margin:0 auto; padding:0px}

.footerMenu_right {float: none;line-height: 21px;width: 97%;}

.footer .footerMenu { float: none;width: 100%;padding:20px 0 0 0}

.footer{padding-bottom: 35px;}





.health img{ width:100%;}

.lecture_left { width:100%; margin-right:0px;}

.lecture_left img{ width:100%;}



.lecture_right{ width:89%; margin:0 auto !important;margin-right:0px !important; float:none;}

.lecture_right img{ width:100%; margin-left:0px; margin-right:0px;}


.right1 {
    margin: 0 auto;
    width: 78%;
	padding-bottom:5px !important;
}


}







@media only screen and (min-width:361px) and (max-width:500px)



{

.flashit{
width:100%;
}

.main{width:100%;}



.logo{float: none; margin: 0 auto; display:block; width:193px;}



.right-div {float: left;height: auto;width: 100%;}



.right1 { float: none; margin: 0 auto;}



.right2{float: none; margin: 0 auto;}



.slider{height:auto; margin-bottom:0;}



.threeimages {height:auto; display:block;padding:0; margin-top:-30px}



.threeimages img{margin:0 auto; display:block; margin-bottom:10px}



.last{float:none; margin:0 auto !important}



.reswidth{width:98%}



.twoimages img {display:block;margin:0 auto;  margin-bottom:0px !important}



.blog {width: 98%;height: auto; margin:0 auto}



.first{margin:0 auto !important}



.blog img {float: none; margin: 3px; width: 98%;}



.blog h2 {width: 98%; float:none;margin-left: 9px;}



.blog p{width:auto}



.smallbanner {display: block; margin: 10px auto; width: 98%;}



.newsletter span {margin-left: 8px;}



.text1{margin-bottom:5px}



.newsletter img{margin-left: 8px;}







.block-currency{ float:right !important;}





.main-container {margin: 0 auto;width:100%;}

.top_section {margin: 0 auto; width:460px !important;}

.top_main {background: #67338e none repeat scroll 0 0;height:auto; width: 100% !important;}

.right1 { width:100%; margin:0 auto;}

.header-container { width:98%; margin:0 auto; padding-top:0px; padding-bottom:10px;}

.topcart { height:auto !important;}

.topcart .cartinner { padding-bottom:15px;}

.nav-container{ background:#fff;}

#navigation_main { padding-top:0px; padding-bottom:0px;}

#nav li { height:auto !important; margin-bottom:2px !important; display:inline;}

#nav a { width:95.4% !important;}

.product_info {margin: 0 auto;width: 98%;}

.front_info {margin: 0 auto;width:98%;}

.col-main { width:100%; margin:0 auto;}

.odd1{ width:100%;}

.even1{ width:100%;}

.customer img {overflow: hidden;padding-bottom: 0;}



.mg {clear: both;float: none;padding-bottom: 0px;}

.mg2 {clear: both;float: none;padding-bottom: 0px;}

.expert_advice {background: #ffffff none repeat scroll 0 0;float: left;height: 389px;margin-left: 15px;width:100%;}

.odd1 td{ width:230px; display:block; margin:0 auto;}

.even1 td{ width:230px; display:block; margin:0 auto;}

.col-main { padding:0px;}

.weightloss {background: #ffffff none repeat scroll 0 0;float: none; margin:0 auto;height: 383px;width: 256px;}

.weightloss p {margin: -27px 0 0 40px;}

.expert_advice { margin:0 auto !important; background: #ffffff none repeat scroll 0 0;float: none;height: auto;margin-left:0px;width:287px; margin-top:15px !important;margin-bottom:15px !important;}

.expert_advice p {margin: -27px 0 0 40px;}

.customer {background: #ffffff none repeat scroll 0 0;float: none;height: 393px;width:287px;margin:0 auto;}

.customer p {margin: -27px 0 0 40px;}





.main_footer { width:95%; margin:0 auto; padding:0px}

.footerMenu_right {float: none;line-height: 21px;width: 97%;}

.footer .footerMenu { float: none;width: 100%;padding:20px 0 0 0}

.footer{padding-bottom: 35px;}



}







@media only screen and (min-width:501px) and (max-width:767px)



{

	.flashit{
width:100%;
}

	.main{width:100%;}



.logo{float: none; margin: 0 auto; display:block; width:193px;}



.right-div {float: left;height: auto;width: 100%;}



.right1 { float: none; margin: 0 auto;}



.right2{float: none; margin: 0 auto;}



.slider{height:auto; margin-bottom:0;}



.threeimages {height:auto; display:block;padding:0; margin-top:-30px}



.threeimages img{margin:0 auto; display:block; margin-bottom:10px}



.last{float:none; margin:0 auto !important}



.reswidth{width:98%}



.twoimages img {display:block;margin:0 auto;  margin-bottom:0px !important}



.blog {width: 98%;height: auto; margin:0 auto}



.first{margin:0 auto !important}



.blog img {float: none; margin: 3px; width: 98%;}



.blog h2 {width: 98%; float:none;margin-left: 9px;}



.blog p{width:auto}



.smallbanner {display: block; margin: 10px auto; width: 98%;}



.newsletter span {margin-left: 8px;}



.text1{margin-bottom:5px}



.newsletter img{margin-left: 8px;}







.block-currency{ float:right !important;}





.page { width:96%; margin:0 auto;}

.main-container {margin: 0 auto;width:100%;}

.top_section {margin: 0 auto; width:490px !important; padding-bottom:5px;}

.top_main {background: #67338e none repeat scroll 0 0;height:auto; width: 100% !important;}

.right1 { width:100%; margin:0 auto;}

.header-container { width:98%; margin:0 auto; padding-top:0px; padding-bottom:10px;}

.topcart { height:auto !important;}

.topcart .cartinner { padding-bottom:15px;}

.nav-container{ background:#fff;}

#navigation_main { padding-top:0px; padding-bottom:0px;}

#nav li { height:auto !important; margin-bottom:2px !important; display:inline;}

/*#nav a { width:95.4% !important;}*/



.product_info {margin: 0 auto;width: 98%;}

.front_info {margin: 0 auto;width:500px;}

.col-main { width:100%; margin:0 auto;}

.odd1{ width:100% !important; margin:0 auto !important;}

.even1{ width:100% !important; margin:0 auto !important;}

.customer img {overflow: hidden;padding-bottom: 0;}



.mg {clear: both;float: none;padding-bottom: 0px;}

.mg2 {clear: both;float: none;padding-bottom: 0px;}

.expert_advice {background: #ffffff none repeat scroll 0 0;float: left;height: 389px;margin-left: 15px;width:100%;}

.odd1 td{ width:228px; display:block; float: left;}

.even1 td{ width:228px; display:block; float: left;}

.col-main { padding:0px;}

.weightloss {background: #ffffff none repeat scroll 0 0;float: none; margin:0 auto;height: 383px;width: 256px;}

.weightloss p {margin: 7px 0 0 40px;}

.expert_advice { margin:0 auto !important; background: #ffffff none repeat scroll 0 0;float: none;height: auto;margin-left:0px;width:410px; margin-top:15px !important;margin-bottom:15px !important;}

.expert_advice p {margin: 7px 0 0 40px;}

.customer {background: #ffffff none repeat scroll 0 0;float: none;height: 393px;width:287px;margin:0 auto;}

.customer p {margin: 7px 0 0 40px;}





.main_footer { width:95%; margin:0 auto; padding:0px}

.footerMenu_right {float: left;line-height: 21px;width: 97%;}

/*.footer .footerMenu { float: none;width: 100%;padding:20px 0 0 0}*/

.footer{padding-bottom: 35px;}

.searcharea .block-currency {

    height: 45px;

    padding-top: 14px;

    width: 126px !important;

}


.search input[type="text"] { margin-top:0px !important; }

.footer .footerMenu {

    float: left;

    padding: 10px 2px 10px 0;

	width:144px;



}



.nav-container { height:auto;}

.flexslider {background: #fff none repeat scroll 0 0;border-radius: 0;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);clear: both;margin: 0;position: relative;}

.magestore-bannerslider{ clear:both;}

#nav span {cursor: pointer;display: block;text-align: center;white-space: nowrap;}



}













@media only screen and (min-width:768px) and (max-width:1000px)



{



.main{width:100%;}



.logo{float: none; margin: 0 auto; display:block; width:193px;}



.right-div {float: none;height: auto;width: 100%;}



.right1 { float: none; margin: 0 auto;}



.right2{float: none; margin: 0 auto;}



.slider{height:auto; margin-bottom:0;}



.threeimages {height:auto; display:block;padding:0; margin-top:-30px}



.threeimages img{margin:0 auto; display:block; margin-bottom:10px}



.last{float:none; margin:0 auto !important}



.reswidth{width:98%}



.twoimages img {display:block;margin:0 auto;  margin-bottom:0px !important}



.blog {width: 98%;height: auto; margin:0 auto}



.first{margin:0 auto !important}



.blog img {float: none; margin: 3px; width: 98%;}



.blog h2 {width: 98%; float:none;margin-left: 9px;}



.blog p{width:auto}



.smallbanner {display: block; margin: 10px auto; width: 98%;}



.newsletter span {margin-left: 8px;}



.text1{margin-bottom:5px}



.newsletter img{margin-left: 8px;}







.block-currency{ float:right !important;}

.search { display:block; margin-top: 97px;}



.page { width:96%; margin:0 auto;}

.main-container {margin: 0 auto;width:100%;}

.top_section {margin: 0 auto; padding-bottom:5px; width:480px !important;}

.top_main {background: #67338e none repeat scroll 0 0;height:auto; width: 100% !important;}

.right1 { width:100%; margin:0 auto;}

.header-container { width:98%; margin:0 auto; padding-top:0px; padding-bottom:10px;}

.topcart { height:auto !important;}

.topcart .cartinner { padding-bottom:15px;}

.nav-container{ background:#fff;}

#navigation_main { padding-top:0px; padding-bottom:0px;}

#nav li { height:auto !important; margin-bottom:2px !important; display:inline;}

/*#nav a { width:95.4% !important;}*/

#nav a.level-top {background: #67338e none repeat scroll 0 0;color: #fff;margin-right: 3px;padding: 12px 22px;}

#nav a.level-top:hover {padding: 12px 22px;}

.product_info {margin: 0 auto;width: 98%;}

.front_info {margin: 0 auto;width:500px;}

.col-main { width:100%; margin:0 auto;}

.odd1{ width:100% !important; margin:0 auto !important;}

.even1{ width:100% !important; margin:0 auto !important;}

.customer img {overflow: hidden;padding-bottom: 0;}



.mg {clear: both;float: none;padding-bottom: 0px;}

.mg2 {clear: both;float: none;padding-bottom: 0px;}

.expert_advice {background: #ffffff none repeat scroll 0 0;float: left;height: 389px;margin-left: 15px;width:100%;}

.odd1 td{ width:228px; display:block; float: left; height: 370px;}

.even1 td {
    display: block;
    float: left;
    height: 370px;
    width: 250px;
}

.col-main { padding:0px;}

.weightloss {background: #ffffff none repeat scroll 0 0;float: none; margin:0 auto;height: 383px;width: 256px;}

.weightloss p {margin: 7px 0 0 40px;}

.expert_advice { margin:0 auto !important; background: #ffffff none repeat scroll 0 0;float: none;height: auto;margin-left:0px;width:410px; margin-top:15px !important;margin-bottom:15px !important;}

.expert_advice p {margin: 7px 0 0 40px;}

.customer {background: #ffffff none repeat scroll 0 0;float: none;height: 393px;width:287px;margin:0 auto;}

.customer p {margin: 7px 0 0 40px;}





.main_footer { width:95%; margin:0 auto; padding:0px}

.footerMenu_right {float: left;line-height: 21px;width: 97%;}

/*.footer .footerMenu { float: none;width: 100%;padding:20px 0 0 0}*/

.footer{padding-bottom: 35px;}

.searcharea .block-currency {

    height: 35px;

    padding-top: 14px;

    width: 126px !important; padding:15px 0px;

}



.footer .footerMenu {

    float: left;

    padding: 10px 2px 10px 0;

	width:144px;



}



.nav-container { height:auto;}

.flexslider {background: #fff none repeat scroll 0 0;border-radius: 0;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);clear: both;margin: 0;position: relative;}

.magestore-bannerslider{ clear:both;}

#nav span {cursor: pointer;display: block;text-align: center;white-space: nowrap;}



.right2 {

    float: right;

    margin: 0 auto;

}

.search input[type="text"] {

    border: medium none;

    color: #d4d2d2;

    font-size: 13px;

    margin: 0 0 0 2px;

    padding: 0 0 0 10px;

    width: 47%;

}

.cms-home .main-container {padding:0px;}



}











@media only screen and (min-width:401px) and (max-width:500px)



{



.width{width:auto !important}

.flashit{
width:100%;
}

}

/* Flash class and keyframe animation */

.flashit{

	-webkit-animation: flash linear 1s infinite;

	animation: flash linear 1s infinite;

	height:60px;


}

@-webkit-keyframes flash {

	0% { opacity: 1; } 

	50% { opacity: .1; } 

	100% { opacity: 1; }

}

@keyframes flash {

	0% { opacity: 1; } 

	50% { opacity: .1; } 

	100% { opacity: 1; }

}

/* Pulse class and keyframe animation */

.pulseit{

	-webkit-animation: pulse linear .5s infinite;

	animation: pulse linear .5s infinite;

	height:60px;

}

@-webkit-keyframes pulse {

	0% { width:200px; } 

	50% { width:240px; } 

	100% { width:200px; }

}

@keyframes pulse {

	0% { width:200px; } 

	50% { width:240px; } 

	100% { width:200px; }

}



